# libmtp pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmtp
Description: libmtp is a library for accessing Media Transfer Protocol devices
Version: 1.1.21
Requires.private: libusb-1.0
Conflicts:
Libs: -Wl,-R${libdir} -L${libdir} -lmtp
Libs.private: 
Cflags: -I${includedir} 
